% lily was here -- automatically converted by etf2ly from suite1Bass.etf

\version "2.6.4-5"
start = \set Score.skipTypesetting = ##t
stop =  \set Score.skipTypesetting = ##f
barNumbers = {
	\override Score.BarNumber  #'break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\override Score.BarNumber #'font-size = #-2.5
	\override Score.BarNumber #'padding = #2.2
	\override Score.BarNumber #'print-function
	= #(make-stencil-boxer 0.1 0.25 Text_interface::print)
}   
compoundSigDef = {
	%See Tips and Tricks
	#(define (compound-time grob one two num)
  (interpret-markup
   (ly:grob-layout grob)
   '(((baseline-skip . 2)
      (word-space . 2)
      (font-family . number)))
   (markup
    #:line ( #:column (one num) #:lower 1 "+" #:column (two num)))))
}
compoundSig = {
	\override Staff.TimeSignature #'print-function
  = #(lambda (grob) (compound-time grob "2" "3" "8"))
%  #(override-auto-beam-setting '(end 1 8 5 8) 1 4)
}  


fantazieA = {
	\clef  bass
	\key  g \minor
	\time  4/4
	\barNumbers

	
	c2^"[Slow]" bes,4 s4   
	% FR(3)
	aes,4 g,4 f,2    
	% FR(4)
	f2. ees4    
	% FR(5)
	d4 c4 b,4. a,8    
	% FR(6)
	g,2. f,4    
	% FR(7)
	e,2 ees,2    
	% FR(8)
	d,2. e4    
	% FR(9)
	fis2. d4    
	% FR(10)
	g2. g,4    
	% FR(11)
	ees2. d4    
	% FR(12)
	f,1    
	% FR(13)
	g,1    
	% FR(14)
	g,1^\fermata   \bar ":|" 
	% FR(15)

	r1^"[Fairly quick]"    
	% FR(16)
	r1    
	% FR(17)
	r1    
	% FR(18)
	r1    
	% FR(19)
	<g, g>2 <c, c>4 c'4    
	% FR(20)
	g4 aes4 e4 f4 ~     
	% FR(21)
	f8 ees8 c8 d8 ees4. f8    
	% FR(22)
	g2 r4 c4    
	% FR(23)
	f,4 bes,4 e,4 f,4 ~     
	% FR(24)
	f,8 f,8 g,4 bes,2    
	% FR(25)
	ees,2 r4 g4    
	% FR(26)
	d4 ees4 b,4 c4 ~     
	% FR(27)
	c8 d8 ees2 aes,4    
	% FR(28)
	c4 f,8 g,8 aes,2    
	% FR(29)
	g,4 g4 d4 f4 ~     
	% FR(30)
	f8 ees8 c8 d8 b,8 c8 g,8 bes,8    
	% FR(31)
	ees,4. f,8 g,2    
	% FR(32)
	d,2 r8 d,8 d8 c8    
	% FR(33)
	b,4 c4. g,8 bes,8 aes,8    
	% FR(34)
	g,4 g8 a8 bes8 bes8 bes8.^\prall a16    
	% FR(35)
	bes2 ~  bes8 d8 c8 bes,8    
	% FR(36)
	f,2 bes,2    
	% FR(37)
	r4 d8 ees8 f2    
	% FR(38)
	c2. g,4 ~     
	% FR(39)
	g,4 fis,4 g,2    
	% FR(40)
	d,2 ees,2^"[Drag]" ~     
	% FR(41)
	ees,4 ees8 f8 g8 g8 ees8 ees8    
	% FR(42)
	g,4. aes,8 bes,2    
	% FR(43)
	ees,1^"[Slower]"    
	% FR(44)
	ees2. d4    
	% FR(45)
	c4 b,4 c4 g,4    
	% FR(46)
	fis,2 g,2    
	% FR(47)
	d2 g2    
	% FR(48)
	c2 f,4 g,4    
	% FR(49)
	aes,2 g,2    
	% FR(50)
	r4 g4^"[Brisk]" f8 ees8 d8 c8    
	% FR(51)
	b,2 c2    
	% FR(52)
	f,2 <c, c>2    
	% FR(53)
	r4 c'4 bes8 a8 g8 f8    
	% FR(54)
	ees8 f8 g8 a8 bes2    
	% FR(55)
	bes,2 r4 bes4    
	% FR(56)
	a8 g8 f8 ees8 d8 c8 bes,4 ~     
	% FR(57)
	bes,8 aes,8 g,4 f,2    
	% FR(58)
	ees,4 ees4 d2    
	% FR(59)
	c2 g,2    
	% FR(60)
	f,4 f4. ees8 ees8 f16 ees16    
	% FR(61)
	d4. c8 b,2    
	% FR(62)
	c2 d2    
	% FR(63)
	ees2^"[Drag]" f2    
	% FR(64)
	g4 b,4 c2    
	% FR(65)
	f,1    
	% FR(210)
	g,1    
	% FR(66)
	c1^\fermata \bar "|."    
	% FR(67)
	
}
courante = \relative c {
	\time 6/4
	\key g \minor
	\clef bass
	\barNumbers
	
	s4 s1 c4 
	% FR(68)
	c2. ees2.    
	% FR(69)
	b4 c4 g'4 aes4 f2    
	% FR(70)
	g2 g,2 f2    
	% FR(71)
	ees2. ees'2 d4    
	% FR(72)
	ees2 d4 c4 bes2    
	% FR(73)
	aes2 aes'2 g2  \break  
	% FR(74)
	f2 ees4 d4 c2    
	% FR(75)
	b2 c4 ees,4 f2    
	% FR(76)
	g2. ~  g2 \bar ":|:"  
	% FR(77)

	g'4	
	% FR(78)
	g2. e2.    
	% FR(79)
	f4 f4. e8 d,4 d'4 c4    
	% FR(80)
	b2 c2 a2    \break
	% FR(81)
	g2. r2.    
	% FR(82)
	c4 d4 ees4 f,4 g4 a4    
	% FR(83)
	bes2. b2.    
	% FR(84)
	c4 c'4 bes4 a4 d,4 c4    
	% FR(85)
	b4. c8 f,2 g2    
	% FR(86)
	c2. ~ c2   \bar ":|" 
	% FR(87)\
%{
	\stopStaff
	\override Staff.Clef #'transparent = ##t
	\override Staff.KeySignature #'transparent = ##t
	\override Score.BarNumber  #'break-visibility = #all-invisible
%}	
%	s1*48
 	
}
fantazieB =  {
	\time 4/4
	\key g \minor
	\clef bass
	\barNumbers
	
	c'4^"[Moderately quick]" c'4 c'4 b8 g8    
	% FR(88)
	bes8 ees8 g4 c4 ees4    
	% FR(89)
	ees4 bes,4. g,16 a,16 bes,16 a,16 g,16 f,16    
	% FR(90)
	ees,4. ees8 f2    
	% FR(91)
	g4. f16 ees16   aes2    
	% FR(92)
	g2. e4    
	% FR(93)
	f8 ees8 d8 c8 bes,2 ~     
	% FR(94)
	bes,4 bes,8 c8 d2    
	% FR(95)
	r8 d'8 d'8 c'16 d'16 b8 g8 c'8 bes16 c'16    
	% FR(96)
	a8 f8 bes8 a8 g8 f8 ees8 d8    
	% FR(97)
	c8 bes,8 aes,4 g,2    
	% FR(98)
	g4 g4 g4 f8 d8    
	% FR(99)
	f8 bes,8 d4 g,4 c4 ~     
	% FR(100)
	c4 d8 bes,8 bes4 ~  bes16 a16 g16 f16    
	% FR(101)
	ees4 ~  ees16 f16 ees16 d16 c4 ~  c16 d16 c16 bes,16    
	% FR(102)
	aes,4 ~  aes,16 bes,16 aes,16 g,16 f,4 bes,4    
	% FR(103)
	f2 bes,2    
	% FR(104)
	r2 bes4 bes4    
	% FR(105)
	bes2. a8 f8    
	% FR(106)
	aes8 d8 f4 bes,4 bes4 ~     
	% FR(107)
	bes4 d4 f4 c4 ~     
	% FR(108)
	c8 ees8 g,4 aes,4 ees,4    
	% FR(109)
	ees4 ~  ees16 d16 ees16 c16 f4 ~  f16 ees16 f16 d16    
	% FR(110)
	g1    
	% FR(111)
	r8 g,8^"[Drag]" c8 d8 ees8 d8 ees8 f8    
	% FR(112)
	g4 c8 bes,8 a,4 b,4   
	% FR(113)
	f,4 g,4 a,2 ~     
	% FR(114)
	a,2^"  [Slower]" d,2    
	% FR(115)
	r2 ees2 ~     
	% FR(116)
	ees4 d8 c8 b,4 c4    
	% FR(117)
	aes,2. g,8 f,8    
	% FR(118)
	f,1    
	% FR(119)
	g,2 r4 g4    
	% FR(120)
	fis4 g4. f8 ees4    
	% FR(121)
	d2 c2 ~     
	% FR(122)
	c4 d4 c2    
	% FR(123)
	bes,2 aes,2    
	% FR(124)
	g,2 s2 \bar "||" 
	% FR(125)
	\key c \major
	r2^"[Brisk]" s2   
	% FR(126)
	r2 c8 e8 g4    
	% FR(127)
	f8 a g c' b8. c'16 d'4    
	% FR(128)
	r4 g8 f e4 b    
	% FR(129)
	c4 r r f,8 a,    
	% FR(130)
	c4 b,8 d c f e8. d16    
	% FR(131)
	c8. b,16 a,8 g,16 f, e,4 f,8 d,    
	% FR(132)
	a,8 g, a,4 d,8 d c d16 c    
	% FR(133)
	b,2 r8 c b, c16 b,    
	% FR(134)
	a,2 r8 a, g, a,16 g,    
	% FR(135)
	f,2 f    
	% FR(136)
	g1 ~     
	% FR(137)
	g1 ~     
	% FR(138)
	g4 a,4 f,4 g,4    
	% FR(139)
	c,2 s2  \bar "||" 
	% FR(140)
	\key g \minor
	r4^"[Rather slow]" c4 s2   
	% FR(141)
	f,2 bes,4 ees,4 ~     
	% FR(142)
	ees,4 ees4 d4 d4    
	% FR(143)
	c2 bes,4 aes,4 ~     
	% FR(144)
	a,4 f,4 g,2 ~     
	% FR(145)
	g,2 r4 g,8 a,8    
	% FR(146)
	b,4 c4 ees,4. f,8    
	% FR(147)
	g,1    
	% FR(148)
	c1^\fermata  \bar "|."   
	% FR(149)
}
saraband = {
	\time 6/4
	\key g \minor
	\clef bass
	\barNumbers
 	
	c4 ees4 g4 c4 c,4. g8    
	% FR(150)
	c'8( bes8) aes8( f8) g4 c4 c,4. bes,8    
	% FR(151)
	aes,4 aes,4 g,4 f,4 bes,4. bes,8    
	% FR(152)
	g,4 ees4 aes,4 bes,2 ees,4  \bar ":|:"   
	% FR(153)
	ees4 g4. g8 c4. c8 a,4 ~     
	% FR(154)
	a,8 a,8 bes,4 g,2 aes,2    
	% FR(155)
	ees,2 e2 f2    
	% FR(156)
	b,4 c4 ees,4 g,2 c,4^\fermata \bar ":|"   
	% FR(157)
}
fantazieC = {
	\time 4/4
	\key g \minor
	\clef bass
	\barNumbers
	
	r1^"[Fairly quick]"    
	% FR(158)
	g,2 c4. ees8    
	% FR(159)
	d8 c8 bes,8 aes,8 g,8 f,8 ees,4    
	% FR(160)
	aes,2 g,4. g8    
	% FR(161)
	e2 f2    
	% FR(162)
	c2 r2    
	% FR(163)
	r4 c4 g4. c'8    
	% FR(164)
	bes8 a8 g8 f8 ees8 d8 c4    
	% FR(165)
	bes,2 r4 ees4 ~   
	% FR(166)
	ees4 aes,8. aes,16 g,2    
	% FR(167)
	r4 c'8 c'8 c'8 d'16 c'16 b8.^\prall c'16    
	% FR(168)
	c'4 g8 a8 bes8 g8 f8 ees8    
	% FR(169)
	d4. d8 ees4 bes,4    
	% FR(170)
	bes,4 c4 d2    
	% FR(171)
	r4 bes8 bes8 bes8 c'16 bes16 a8 g8    
	% FR(172)
	f8 d8 c8 bes,8 f,2    
	% FR(173)
	bes,2 r8 bes8 g8. a16    
	% FR(174)
	bes8 bes,8 ees4. d8 c4    
	% FR(175)
	b,4 c8 c'8 g4. a8    
	% FR(176)
	b4 c'8 bes8 aes4. g8    
	% FR(177)
	f4. ees8 d4 ees8 d8    
	% FR(178)
	c8 bes,8 aes,4 g,8. f,16 ees,8 f,8    
	% FR(179)
	g,8 f,8 g,4 c,2^\fermata \bar "||"    
	% FR(180)
	r2^"[Rather slow]" c2 ~     
	% FR(181)
	c4 d4 e2    
	% FR(182)
	b,2 c2    
	% FR(183)
	a,1    
	% FR(184)
	g,1^"  [Quick]"    
	% FR(185)
	r8 g8 g8 f16 g16 ees8 c8 aes8 g8    
	% FR(186)
	f8 ees16 f16 d8 bes,8 bes4. a16 bes16    
	% FR(187)
	g8 ees8 ees'4 b4 c'4 ~     
	% FR(188)
	c'4 c4 d,2    
	% FR(189)
	r8 d8 d8 c16 d16 bes,8 g,8 g4 ~     
	% FR(190)
	g8 f16 g16 ees8 c8 c'4. bes16 c'16    
	% FR(191)
	aes8 g16 aes16 f8 ees16 f16 d16 ees16 c16 d16 bes,8 aes,16 bes,16    
	% FR(192)
	g,4 f,4 ees,2^"[Drag]"    
	% FR(193)
	e,2 f,2    
	% FR(194)
	fis,2 g,2    
	% FR(195)
	aes,2 f,2    
	% FR(196)
	g,1    
	% FR(197)
	c1^\fermata \bar "|."   
	% FR(198)
}
jigg = {
	\key g \minor
	\time 2/1
	\clef bass
	\barNumbers
	
	c2 c4 g,4 c4 f4 g4. f8    
	% FR(199)
	ees4 d4 c4 bes,4 aes,2 g,2 \bar ":|:"
	% FR(200)
	ees2 g4 ees4 bes4 g4 f8 g8 aes4    
	% FR(201)
	c4 ees4 g,4. aes,8 bes,2 ees,2 \bar ":|:"    
	% FR(202)
	ees2 d2 c4 bes,4 aes,4 g,4    
	% FR(203)
	f,4 f4 g4 ees4 f4 f,4 g,4 c,4 \bar ":|"   
	% FR(204)
	\time 4/4
	ees2.^\markup{ \column  { "Conclude thus"  "[Slow]" " " } } d8 c8    
	% FR(205)
	b,2. g,4   
	% FR(206)
	aes,2. g,8 f,8    
	% FR(207)
	e,2. ees,4  
	% FR(208)
	g,1 
	% FR(209)
	c1^\fermata \bar "|."   
}

\book {
	
	\header {
	title = "The Flat Consort for My Cousin Kemble"
	subtitle = "Suite No. 1 in C minor"
	composer = "Matthew Locke"
	instrument = "Bass Viol"
	}

	\score {
		\header {
			piece = "Fantazie I"
		}
		\new Staff \fantazieA
		\layout { }
	}
	
	\score {		
		\header {
			breakbefore = ##t
			piece = "Courante"
		}
		\new Staff \courante	
		\layout {
			
			 raggedbottom = ##t
			
		}
	}

	\score {	
		\header {
			breakbefore = ##t
			piece = "Fantazie II"
		}
		\new Staff \fantazieB
		\layout {
%		betweensystemspace = 5\mm
		}
	}

	\score {
		\header {
			piece = "Saraband"
		}
		\new Staff \saraband
		\layout { }
	}
	
	\score {
		\header {
			breakbefore = ##t
			piece = "Fantazie III"
		}
		\new Staff \fantazieC
		\layout	{ }
	}
	
	\score {
		\header {
			piece = "Jigg"
		}
		\new Staff \jigg
		\layout { }
	}
	
%{	
	\score {  %test block
	\new Staff \jigg
	\layout { }
	}
%}
}
